h1{
    color:black;
    text-align: center;
}
#button_whatsapp{
    background-color: #1f2b5f;
    color: black;
}

#menubutton{
    border: 0px solid 
    blue;
    position: fixed;
    z-index: 99999;
    left: 0px;
    top: 0px;
    display: fixed;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}

#buttonfixed{
    border-radius: 100%;   
}
#banner img{
    border-radius: 0%;
}
h2{
    text-align: center;
    font-family:  'arial black';
}
header{
    background-color: #F3F3F5;
}

a:hover{
    text-decoration: none;
}
#tel{
    background-color: #1F2B5F;
}

#tel a, i{
    color: #fff
}

li a{
    color:#1F2B5F;
}

li a:hover{
    color: #1F2B5F;
    border-bottom: 4px solid #1F2B5F;
}
#ademais{
    background-color: black;
    color: white;
}
#ademais p{
    text-align: center;
}
#quem_somos img {
    border-radius: 10%;
}

#estrutura img {
    border-radius: 2%;
}
.class{
    border-radius: 10%;
}

footer{
    text-align: center;
    background-color: black;
}

.card-body{
    background-color: #F3F3F5;
    color: #3c3c3c;
}

.opa {
    text-align: center;
}

@media only screen and (min-width: 600px) {
    .opa {
        width: 50%;
        display: block;
        margin: 0 auto;
    }
  }

